h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 4em;
  line-height: 1.2em;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

h2 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 2.5em;
  line-height: 1.2em;
  font-weight: 600;
}

h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 2em;
  line-height: 1.2em;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

h4 {
  margin-top: 0px;
  margin-bottom: 30px;
  color: #3c6fb9;
  font-size: 1.5em;
  line-height: 1.2em;
  font-weight: 500;
}

p {
  margin-bottom: 20px;
}

.body {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 1.75em;
}

.hero-jm {
  position: relative;
  display: flex;
  height: 90vh;
  padding: 20% 5% 100px;
  justify-content: center;
  align-items: center;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.71), transparent 77%, transparent), url('../images/montauk-point-lighthouse.jpg');
  background-position: 0px 0px, 0% 0%;
  background-size: auto, cover;
}

.actionbar-section {
  position: static;
  display: flex;
  min-height: 50px;
  justify-content: space-between;
}

.action-div-button {
  display: flex;
  width: 24.9%;
  margin-top: 0px;
  padding: 16px 13px 13px;
  justify-content: center;
  align-items: center;
  background-color: #3c6fb9;
  color: #fff;
  font-size: 1em;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.action-div-button:hover {
  background-color: #104e7f;
}

.sc-address-bar-wrapper {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: flex;
  margin-bottom: 2%;
  justify-content: space-between;
  align-items: stretch;
}

.sfaddblock-phone {
  display: flex !important;
  width: 33%;
  min-height: 50px;
  padding: 10px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.sfaddblock-phone:hover {
  opacity: 0.31;
}

.sf-icon-holder {
  display: flex;
  width: 35px;
  height: 35px;
  margin-right: 15px;
  justify-content: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  border-radius: 50%;
  outline-color: #fff;
  outline-offset: 0px;
  outline-style: none;
  outline-width: 1px;
}

.image {
  width: 15px;
  margin-right: 0px;
}

.scaddblock {
  display: flex !important;
  width: 33%;
  min-height: 50px;
  padding: 10px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 18px;
  line-height: 25px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.scaddblock:hover {
  opacity: 0.5;
}

.text-block {
  text-align: left;
}

.text-block-2 {
  text-align: left;
}

._2nd-section-jm {
  display: flex;
  min-height: 0px;
  padding: 0px;
}

.pink-form-div {
  display: flex;
  width: 40%;
  padding: 3%;
  justify-content: center;
  align-items: center;
  background-color: transparent;
}

.section-2-text-wrapper {
  display: flex;
  width: 60%;
  padding: 100px 5% 80px 50px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.section-3-jm {
  display: flex;
  min-height: 95vh;
  padding: 100px 3%;
  justify-content: flex-end;
  align-items: center;
  background-image: url('../images/young-guy-hiking.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.section-3-wrapper-div-jm {
  width: 48%;
  padding: 20px;
  background-color: rgba(16, 78, 127, 0.81);
}

.white {
  color: #fff;
}

.left-white {
  color: #fff;
}

.video-section-jm {
  display: flex;
  min-height: 45vh;
  padding-top: 100px;
  padding-bottom: 100px;
  justify-content: center;
  align-items: center;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #3c6fb9, #07355a);
}

.video-section-wrapper-jm {
  display: flex;
  width: 90%;
  max-width: 1400px;
  flex-direction: column;
  align-items: center;
}

.center-white {
  color: #fff;
  text-align: center;
}

.video-div-jm {
  width: 65%;
  margin-top: 30px;
}
.zeiss-smile-section.wf-section {
    width: 100%;
    background-color: #fff;
    min-height: 45vh;
    padding-top: 100px;
    padding-bottom: 100px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
    padding-left: 50px;
    padding-right: 50px;
}
.zeiss-smile-text-cont {
    width: 50%;
    height: auto;
}
.zeiss-smile-video-cont {
    width: 50%;
    height: auto;
}
.section-4-jm {
  display: flex;
  max-height: none;
  min-height: 60vh;
  justify-content: space-between;
}

.photo-50-jm {
  overflow: hidden;
  width: 50%;
  -o-object-fit: cover;
  object-fit: cover;
}

.image-2 {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.section-4-text-wrapper {
  display: flex;
  width: 50%;
  padding: 50px 5% 50px 50px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.button-jm {
  padding: 15px 30px;
  background-color: #333;
  color: #fff;
  line-height: 1.2em;
  text-transform: uppercase;
}

.button-jm:hover {
  background-color: #6fc044;
  color: #333;
}

.button-jm.rev {
  background-color: #6fc044;
  color: #333;
}

.button-jm.rev:hover {
  background-color: #333;
  color: #fff;
}

.button-jm.marg {
  margin-right: 10px;
}

.section-5-jm {
  display: flex;
  min-height: 60vh;
  justify-content: space-between;
}

.section-5-text-wrapper {
  display: flex;
  width: 50%;
  padding: 50px 5% 50px 50px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.less-marg {
  margin-bottom: 10px;
}

.section-6-jm {
  display: flex;
  min-height: 95vh;
  padding: 100px 3%;
  justify-content: flex-end;
  align-items: center;
  background-image: url('../images/young-active-woman.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.section-6-jm-wrapper-div {
  width: 48%;
  padding: 20px;
  background-color: rgba(16, 78, 127, 0.81);
}

.text-span {
  color: #6fc044;
}

.section-7 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-7-wrapper {
  display: flex;
  width: 90%;
  max-width: none;
  min-height: 400px;
  margin-right: auto;
  margin-left: auto;
  justify-content: space-between;
}

.section-7-text-wrapper-48 {
  display: flex;
  width: 48%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.button-div {
  display: flex;
  align-items: center;
}

.image-3 {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.section-8-jm {
  display: flex;
  min-height: 45vh;
  padding-top: 100px;
  padding-bottom: 100px;
  justify-content: center;
  align-items: center;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #3c6fb9, #07355a);
  flex-direction: column;
}

.section-8-wrapper {
  display: flex;
  width: 90%;
  max-width: none;
  min-height: 400px;
  justify-content: space-between;
  /* align-items: center; */
  align-items: stretch;
}

.testimonial-photo-jm {
  width: 30%;
}

.testimonial-photo-jm-desk._2 {
  object-fit: cover;
  width: 24%;
  overflow: hidden;
}

.testimonial-photo-jm-desk._2._21 {
    width: 50%;
}

.testimonial-text-jm {
  display: flex;
  width: 65%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.testimonial-text-jm._2 {
  width: 50%;
}

.image-4 {
  max-width: 150px;
  margin-bottom: 20px;
}

.image-5 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.map-div-jm {
  min-height: 0px;
}

.mobile-img {
  display: none;
}

.girl-img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.niksarli-mobile {
  display: none;
  overflow: hidden;
  width: 50%;
  -o-object-fit: cover;
  object-fit: cover;
}

.cost-photo {
  overflow: hidden;
  width: 48%;
  -o-object-fit: cover;
  object-fit: cover;
}

.actionbar-section.wf-section {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.testimonial-photo-jm-mob {
  object-fit: cover;
  width: 30%;
  display: none;
  overflow: hidden;
}

.marg-top {
  margin-top: 30px;
}

@media screen and (max-width: 991px) {
  .actionbar-section.wf-section {
    z-index: -999;
    opacity: 0;
  }
  .actionbar-section.wf-section.show {
    z-index: 1000;
    opacity: 1;
  }


  h1 {
    font-size: 3em;
  }

  .testimonial-photo-jm-mob {
    width: 100%;
    max-height: 600px;
    margin-bottom: 30px;
    display: block;
  }

  .testimonial-photo-jm-desk._2 {
    width: 100%;
    display: none;
  }

  .hero-jm {
    height: 800px;
    padding-top: 30%;
    padding-right: 2%;
    padding-left: 2%;
  }

  .actionbar-section {
    position: fixed;
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 0%;
    z-index: 1000;
    flex-wrap: wrap;
    background-color: #fff;
  }

  .action-div-button {
    width: 49.9%;
    margin-bottom: 2px;
    font-size: 16px;
  }

  .sc-address-bar-wrapper {
    flex-direction: row;
  }

  .sfaddblock-phone {
    width: 33.33%;
    flex-direction: column;
  }

  .sf-icon-holder {
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
  }

  .scaddblock {
    width: 33.33%;
    flex-direction: column;
  }

  .text-block {
    text-align: center;
  }

  .text-block-2 {
    font-size: 16px;
    line-height: 30px;
    text-align: center;
  }

  ._2nd-section-jm {
    flex-direction: column;
  }

  .pink-form-div {
    width: 100%;
  }

  .section-2-text-wrapper {
    width: 100%;
  }

  .section-3-jm {
    min-height: 0px;
    padding: 0px;
  }

  .section-3-wrapper-div-jm {
    width: 100%;
    padding: 100px 5%;
    background-color: #104e7f;
  }

  .video-div-jm {
    width: 100%;
  }

  .section-4-jm {
    flex-direction: column;
  }

  .photo-50-jm {
    width: 100%;
  }

  .photo-50-jm.girl-mobile {
    min-height: 450px;
    background-image: url('../images/young-blonde-woman-library.jpg');
    background-position: 0% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .photo-50-jm.doc {
    display: none;
  }

  .image-2 {
    display: block;
  }

  .section-4-text-wrapper {
    width: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 5%;
  }

  .section-5-jm {
    flex-direction: column;
  }

  .section-5-text-wrapper {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 100px;
    padding-left: 5%;
  }

  .section-6-jm {
    min-height: 0px;
    padding: 0px;
  }

  .section-6-jm-wrapper-div {
    width: 100%;
    padding: 100px 5%;
    background-color: #104e7f;
  }

  .section-7-wrapper {
    flex-direction: column;
  }

  .section-7-text-wrapper-48 {
    width: 100%;
    padding-bottom: 30px;
  }

  .section-8-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .testimonial-photo-jm {
    width: 100%;
    margin-bottom: 30px;
  }

  .testimonial-text-jm {
    width: 100%;
  }

  .testimonial-text-jm._2 {
    width: 100%;
  }

  .girl-img {
    display: block;
  }

  .niksarli-mobile {
    display: block;
    width: 100%;
  }

  .cost-photo {
    display: none;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .testimonial-photo-jm-mob {
    width: 100%;
    max-height: 450px;
    margin-bottom: 20px;
  }

  h1 {
    font-size: 2em;
  }

  h2 {
    font-size: 2em;
  }

  h3 {
    font-size: 1.5em;
  }

  .hero-jm {
    height: 700px;
    padding-top: 8%;
    flex-direction: column;
    justify-content: flex-start;
    background-color: transparent;
    background-image: none;
    background-position: 0px 0px;
  }

  .action-div-button {
    font-size: 14px;
  }

  .sc-address-bar-wrapper {
    margin-bottom: 10px;
    flex-direction: column;
  }

  .sfaddblock-phone {
    width: 100%;
    padding: 5px;
    filter: invert(100%);
  }

  .scaddblock {
    width: 100%;
    padding: 5px;
    filter: invert(100%);
    line-height: 1em;
  }

  .text-block {
    font-size: 16px;
    line-height: 1.2em;
  }

  .text-block-2 {
    line-height: 1.2em;
  }

  .section-2-text-wrapper {
    padding-top: 50px;
    padding-bottom: 30px;
    padding-left: 5%;
  }

  .section-3-wrapper-div-jm {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #104e7f;
  }

  .video-section-jm {
    min-height: 0px;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .photo-50-jm {
    min-height: 0px;
  }

  .photo-50-jm.doc {
    display: none;
  }

  .image-2 {
    display: block;
  }

  .section-4-text-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .button-jm.marg {
    margin-right: 0px;
    margin-bottom: 10px;
  }

  .section-5-jm {
    min-height: 0px;
  }

  .section-5-text-wrapper {
    padding-top: 30px;
    padding-bottom: 50px;
  }

  .section-6-jm-wrapper-div {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #104e7f;
  }

  .section-7 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .button-div {
    flex-direction: column;
    align-items: flex-start;
  }

  .section-8-jm {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .testimonial-photo-jm {
    width: 100%;
    margin-bottom: 20px;
  }

  .image-4 {
    max-width: 100px;
  }

  .map-div-jm {
    min-height: 35vh;
  }

  .mobile-img {
    display: block;
  }

  .mobile-img-div {
    overflow: hidden;
    max-height: 225px;
    margin-bottom: 20px;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .girl-img {
    display: none;
  }

  .heading {
    color: #000;
  }

  .heading-2 {
    color: #3c6fb9;
  }

  .niksarli-mobile {
    min-height: 0px;
  }
}

@media screen and (max-width: 479px) {
    
    .zeiss-smile-section.wf-section{
    
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
  
    }
    .zeiss-smile-text-cont {
    width: 100%;
    height: auto;
}
    
    .zeiss-smile-video-cont {
    width: 100%;
    height: auto;
}
  h1 {
    font-size: 1.8em;
  }

  h3 {
    font-size: 1em;
  }

  .hero-jm {
    height: 635px;
    padding-top: 30%;
    padding-bottom: 120px;
  }

  .action-div-button {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .sf-icon-holder {
    width: 25px;
    height: 25px;
  }

  .photo-50-jm.girl-mobile {
    min-height: 350px;
  }

  .mobile-img-div {
    max-height: 250px;
  }
}

